.content-wrapper {
    /* margin-left: 250px !important; */
    padding: 10px;
}
table {
    border: 1px solid black;
    width: 100%;
    border-collapse: collapse;
    margin: 10px;
}

th, td {
    border: 1px solid rgb(9, 0, 0) !important;
    padding: 8px;
    text-align: left;
}

thead {
    background-color: blue;
    color: white;
   
}



/* pagination link css=======================================================  */


.pagination>li {
    display: inline-block; /* Display list items as inline-block */
    margin: 0 5px; /* Add some spacing */
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    background-color: #f9f9f9;
    transition: background-color 0.3s ease;
    font-weight: bold;
    color: red !important;
    a {text-decoration: none;}
}

.pagination>li.active {
    display: inline-block; /* Display list items as inline-block */
    margin: 0 5px; /* Add some spacing */
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    background-color:rgb(253, 11, 11);
    transition: background-color 0.3s ease;
    font-weight: bold;
    a {color: white !important;}
}